<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>JELOVNIK</title>
	</head>
	<body>
		<h1>JELOVNIK</h1>
		<ul>
			<li><a href="/">Home</a></li>
			<li><a href="/jelovnik"  style="color: red;">Jelovnik</a></li>
			<li><a href="/dostava">Dostava</a></li>
			<li><a href="/kontakt">Kontakt</a></li>
			<li><a href="/galerija">Galerija</a></li>
		</ul>
	</body>
</html>